.Article_Container-2019531 .artwaterfall-container-box {
    max-width: 1380px!important;
}
@media (max-width: 768px) {
    .dialog-advanedSliderNew.sitewidget-206fdc5a-021f-4fba-8ec5-c82782b451c7-20260512090354 .ls-l.asl-txt div,
  .dialog-advanedSliderNew.sitewidget-206fdc5a-021f-4fba-8ec5-c82782b451c7-20260512090354 div.asl-btn a{
        font-size: 14px!important;
    }
}